/****** GLOBALS  ******/
html, body, input, select, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #434343;
}

html, body, iframe, #questFormId {
	margin: 0;
	padding: 0;
}

.globalContentHeader {
	display: block;
	width: auto;
}

.globalContentFooter {
	display: none;
}

.headerContentSpacer {
	height: 20px;
}

.globalContent {
	width: 1000px;
	padding: 0;
	margin: 0;
	height: 100%;
}

.mainContent {
	position: relative;
	width: 795px;
	padding: 5px 0px 0px 5px;
}

.websiteSpacerTop {
	display: none;	
}

/****** HEADER ******/
.header {
	width: 990px;
	height: 150px;
	position: relative;
	z-index: 50;
}

.headerInfos {
	width: 940px;
	display: block;
	padding-top: 5px;
	padding-left: 10px;
	vertical-align: middle;
	position: relative;
}
.headerInfos table{
	width: 100%;
}

.headerLogo {
	width: 300px;
	vertical-align: middle;
	text-align: center;
}

.headerTitle {
	width: 640px;
	padding-right: 25px;
	text-align: right;
	vertical-align: middle;
}

.headerTitle td {
	width: 620px;	
}

.headerPoweredBy {
	position: absolute;
	vertical-align: top;
	z-index: 100;
	display: block;
	right: -65px;
	top: 47px;
}

.eventTitle {
	font-size: 18px;
}

.flagsLayout {
	float: right;
	position: relative;
	top: -2px;
	left: -15px;
	/* IMPORTANT ! If Not then flags are not clickable ! */
	z-index: 500;
}

.flagsLayout span {
	padding-right: 3px;
	/* Patch for Chrome */
	display: inline-block;
}

.flagIconLink {
	text-decoration: none;
}

.flagIcon {
	border: 0;
}
.inactiveFlag {
	opacity : 0.3;
}


/****** TITLES ******/
h1 {
	margin: 0px 0px 10px 0px;
	border-bottom: 1px solid;
	width: 795px;
}
.pageTitle {
	font-size: 18px;
}
/****** MENU ******/
.menuHeader, .menuFooter {
	display: none;
}

.menuPosition {
	vertical-align: top;
	display: block;
	width: 200px;
	padding: 5px 0px 0px 5px;
	margin: 0;
}

.menu, .menu ul, .menu li {
	width: 190px;
}

.menu ul, .menu li, .menu a {
	display: block;
	padding: 0;
	margin: 0;
}

.menu a {
	line-height: 25px;
	background-color: transparent;
	
	font-size: 10px;
	text-decoration: none;
	
	padding-left: 5px;
	margin-bottom: 3px;

	border-radius: 4px;
}

.menu a.menuVisible, .menu a.menuItemLevel1Highlight {
	font-weight: bold;
}

.menu a.menuWorkInProgress {
	font-style: italic;
}

/* FOR IE >= 7 ! IF NOT BACKGROUND-COLOR WILL NOT WORK ON HOVER */
html>body .menu a.menuVisible {
	border: 1px solid transparent;
   border-bottom: 5px solid transparent;
}
/* ADDED FOR IE6 */
.menu a.menuVisible:hover {
	font-weight: bold;
}
 
/****** MISC ******/
.gmapLayer {
	border: 1px solid #000000;  
	text-align: center;
	margin: auto;
}

.doNotDisplay {
	display: none;
}

.alternateColor {
	background-color: #E2DEDE;
}

/****** DOCUMENTS *******/
.documentFileNameLink {
	text-decoration: none;
	font-size: 11px;
}

.documentSizeLabel {
	font-style: italic;
}

/****** MEDIA PRINT CSS ******/
@page { margin: 1cm; }

@media print {
 .menu {
  display: none;
 }

 body { background-image: none; }
}

/****** TOOLTIP ******/
.tooltip-container{
    color: #000000;
}



/*************************************************/
/************ MODERN LAYOUT CSS ******************/
/*************************************************/
/*--- GENERAL CSS ---*/
.globalTable {
   width: 100%;
	height: 100%;
}

.header {
  width: 100%;
  height: 400px;
  vertical-align: middle;
  position: relative;
  z-index: 50;
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-color: #BBBBBB;
}

.header table.headerCell {
  width:100%;
  max-width:960px;
  margin: 0 auto;
}
.headerInfos {
  width:100%;
  padding-left: 0px;
}
.headerTitle {
  margin-left: 20px;
  text-align: left; /* override layout.css*/
}
.eventTitle {
  border:0;
  width:auto;
  font-size: 24px;
  font-weight:600;
  padding-bottom:15px;
}
.eventDate{
  font-size:20px;
  line-height:22px;
  margin:8px 0;
}

.menuPosition, .menuPositionCell{
  background-color: white; /*skin: title font color*/ 
  width: 100%;
  padding: 0;
  }

.globalContent, table.globalContentCell {
  width: 100%;
  }

.globalContent{
  background-color: #f5f5f5;
}

td.menu {
  width: auto; /*override layout.css*/
}

.menu ul, .menu li {
  width: auto; /*override layout.css*/
}

.navmenu ol, .navmenu ul {
    list-style: none;
}
.navmenu {
    height: 70px;
    border-bottom: 1px #d7d7d7 solid;
    line-height: 70px;
}
.navmenu ul{
    max-width: 960px;
    margin: 0 auto;
}
.navmenu a {
    display: block;
    color: #000000;
    height: 70px;
    box-sizing: border-box;
    padding: 0 25px;
    text-decoration: none;
    font-size:14px;
    display: table-cell;
    vertical-align: middle;
    border-radius: 0px; /* override layout.css*/
}
.navmenu a.menuVisible:hover, .navmenu ul.menuLevel1 a.menuItemLevel1Highlight {
    color: rgb(0, 90, 255);
    border-bottom: 5px #005aff solid;
}
.navmenu ul.menuvertical ul.menuLevel2 {
	left: 0px;
}

.navmenu ul li:first-child {
	border-left: 1px #d7d7d7 solid;
}

.navmenu ul li {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    height: 70px;
    font-weight: 600;
    float: left;
    border-right: 1px #d7d7d7 solid;
    display: table;
    position: relative;
    z-index: 500;
    width: 50px; /* will be overriden by content size */
}
.navmenu ul li:hover {
    background-color: #ededed;
}
.navmenu ul li:hover ul {
    display: block;
}
.navmenu ul ul{
    background: #fff;
    border-bottom: 1px #d7d7d7 solid;
    border-right: 1px #d7d7d7 solid;
    position: absolute;
    width: 200px;
    margin-left: -1px;
    display: none;
}
.navmenu ul ul li {
    float: none;
    font-weight: 300;
    width: 200px;
}

.navmenu ul ul li a {
    width: 200px;
}


.langSelector {
	position: absolute;
	top: 20px;
	z-index:50;	
	right: 20px;
}

.langSelector select {
	padding: 10px;
	border-radius: 5px;
	font-size: 12px;
}

.globalContentHeader {
  display:none; /* brique survey_locales, à intégrer dans le menu*/
  }

.mainContent {
  width: 100%;
  max-width: 960px;
  min-width: 320px;
  margin: 0 auto;
  padding: 10px;
}

.globalContentFooter {
  background-color: #FCFCFC; /* skin: footer background color*/
  display: block;
}

.pageTitle {
  width: auto;
  margin: 25px 0;
  color: #005aff; /* skin page titles*/
  font-weight: 600;  /* skin page titles*/
  border-bottom: 0;  /* skin page titles*/
  text-transform: uppercase;  /* skin page titles*/
}

/*-- FORM CSS--*/
table.form-registration {
    width: 100%;
    max-width: 700px;
    font-size: 16px;
}
table.form-decoration {
  /*
    border-width: 1px;
    border-color: rgb(234, 234, 234);
    border-style: solid;
    background-color: rgb(254, 255, 255);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
  */
}
table.form-registration table {
  width: 100%;
}
table.form-registration .text-right {
    text-align: right;
} 
table.form-registration .compulsoryMarker {
    color: #ff0101;
}
table.form-registration .sectionTitle {
    margin: 0 -40px;
    background-color: #0084e0;
    color: #ffffff;
    padding: 20px 20px;
    font-size: 18px;
    font-weight: 600;
  
    vertical-align: middle;  /* override facility-default*/
    text-align: left;  /* override facility-default*/
    background-image: none;  /* override facility-default*/
    filter: none;  /* override facility-default*/
    border: none;  /* override facility-default*/
    border-radius: inherit;  /* override facility-default*/
    box-shadow: none;  /* override facility-default*/
}


table.form-registration h3 {
    color: #0084e0;
    font-size: 16px;
    font-weight: 600;
    margin-left: 10px;
}
table.form-registration .section-title h3, table.form-registration .section-title img{
    vertical-align: middle;
    display: inline-block;
}
table.form-registration td, table.form-registration th {
    vertical-align: middle;
}
table.form-registration td.fieldLabel {
    padding: 10px 0px;
}
table.form-registration th.fieldLabel {
    padding: 10px 10px 10px 0px;
    min-width: 140px;
}

table.form-registration td.evpCellClass, table.form-registration td.evOptionRadio, table.form-registration td.evOptionCheckbox{
    padding: 2px 0px;
}

button {
    border-width: 1px;
    border-color: rgb(0, 132, 225);
    border-style: solid;
    border-radius: 5px;
    background-color: rgb(0, 132, 225);
    background: rgb(0, 132, 225);
    color: #fff;
    padding: 5px 35px;
    cursor: pointer;
    float: right;
    opacity: 1;
}
button:hover {
    background-color: rgb(20, 152, 245);
    background: rgb(20, 152, 245);
    border-color: rgb(20, 152, 245);
    opacity: 0.9;
}
table.form-registration .button, table.form-registration .button.red, table.form-registration a.button.red, table.form-registration .button:hover, table.form-registration .button.red:hover, table.form-registration a.button.red:hover {
    border-width: 1px;
    border-color: rgb(0, 132, 225);
    border-style: solid;
    border-radius: 5px;
    background-color: rgb(0, 132, 225);
    background: rgb(0, 132, 225);
    color: #fff;
    padding: 5px 35px;
    cursor: pointer;
    display: inline-block;
    float: right;
    opacity: 1;
}
table.form-registration .button:hover, table.form-registration .button.red:hover, table.form-registration a.button.red:hover {
    background-color: rgb(20, 152, 245);
    background: rgb(20, 152, 245);
    border-color: rgb(20, 152, 245);
    opacity: 0.9;
}


table.form-registration input[type="submit"].button, table.form-registration input[type="submit"].button:hover {
    border-width: 1px;
    border-color: rgb(0, 132, 225);
    border-style: solid;
    border-radius: 5px;
    background-color: rgb(0, 132, 225);
    background: rgb(0, 132, 225);
    font-size: 16px;
    font-weight: 600;
    padding: 8px 30px;
    margin-bottom: 30px;
    color: #fff;
    cursor: pointer;
    float: none;
    opacity: 1;
}

table.form-registration input[type="submit"].button:hover {
    background-color: rgb(20, 152, 245);
    background: rgb(20, 152, 245);
    border-color: rgb(20, 152, 245);
    opacity: 0.9;
}
table.form-registration input[type="text"], table.form-registration select, table.form-registration textarea {
    width: 100%;
    max-width: 320px;
    border-radius: 5px;
    border-width: 1px;
    border-color: rgb(180, 180, 180);
    border-style: solid;
    padding: 8px;
    color: #858585;
    box-sizing: border-box;
    font-size: 16px;
}
table.form-registration input[type="text"]:focus, table.form-registration select:focus, table.form-registration textarea:focus {
    border-width: 1px;
    border-color: rgb(54, 181, 247);
    border-style: solid;
    box-shadow: 0px 0px 5px 0px rgba(47, 184, 255, 0.7);
    color: #000000;
}
table.form-registration input[type="radio"] {
    border-width: 1px;
    border-color: rgb(180, 180, 180);
    border-style: solid;
    width: 1.3em;
    height: 1.3em;
}
table.form-registration input[type="checkbox"] {
    border-width: 1px;
    border-color: rgb(180, 180, 180);
    border-style: solid;
    width: 1.3em;
    height: 1.3em;
}
table.form-registration .fm-table {
    width: 100%;
    table-layout: fixed;
    font-size: 11px;
    border-top: 1px solid #dcdcdc;
    border-bottom: 1px solid #dcdcdc;
    margin: 15px 0;
}
table.form-registration .fm-table th {
    background-color: #f5f5f5;
    border-bottom: 1px solid #dcdcdc;
    font-size: 12px;
    font-weight: 600;
    padding: 15px 0;
}

table.form-registration .fm-table tr:hover{
    background-color: #f5f5f5;
}
.form-info {
    font-size: 12px;
    color: #858585;
    font-style: italic;
}
.right-button {
    float: right;
}
table.form-registration .form-textarea th {
    vertical-align: top;
    padding: 10px 0;
}
/*---Module-Photo---*/
table.form-registration .uplodephoto div {
    display: inline-block;
    height: 80px;
    vertical-align: top;
}
table.form-registration .uplodephoto img {
    max-height: 80px;
    max-width: 80px;
    margin-right: 30px;
    border-width: 1px;
    border-color: rgb(180, 180, 180);
    border-style: solid;
}
table.form-registration .uplodephoto button {
    margin-bottom: 15px;
}
table.form-registration .uplodephoto p, table.form-registration .uplodedocument p{
    color: #858585;
    font-size: 12px;
}
/*---Module-Document---*/
table.form-registration  .uplodedocument p {
    display: inline-block;
}
table.form-registration  .uplodedocument p, table.form-registration  .uplodedocument button, table.form-registration  .uplodedocument img {
    vertical-align: middle;
    margin-right: 15px;
}
/*---Module-Date---*/
table.form-registration .ev-date-select {
    display: flex;
    justify-content: space-between;
}
table.form-registration .ev-date-select select {
    margin-right: 2%;
}
table.form-registration td.ev-date-select {
    height: auto;
}
table.form-registration .ev-date-select select:last-child {
    margin-right: 0;
}
table.form-registration .ev-date-day {
    width: 20%;
    margin-right:4px;
}
table.form-registration .ev-date-month {
    width: 35%;
    margin-right:4px;
}
table.form-registration .ev-date-year {
    width: 20%;
}
table.form-registration select.ev-time {
	max-width: 60px;
}
/*---Module-Accompanying---*/
table.form-registration .group-accompanying th:last-child{
    width: 15px;
}
table.form-registration .group-accompanying .table-email {
    width: 120px;
}
/*---Module-Poll---*/
table.form-registration .group-poll {
    border: 0;
}
table.form-registration .group-poll th, table.form-registration .group-poll tr:first-child:hover {
    background: none;
}
table.form-registration .group-poll td, table.form-registration .group-poll th {
    text-align: center;
}
table.form-registration .group-poll th:first-child {
    width: 50%;
}
table.form-registration .group-poll td:first-child {
    text-align: left;
    font-size: 14px;
}
/*---Module-Accommodation---*/
table.form-registration .accommodation-date td {
    line-height: 22px;
    padding: 0;
}
/*---Module-transport---*/
table.form-registration select.ev-transport-time {
	max-width: 60px;
	margin-right: 0;
}
table.form-registration select.ev-transport-date {
	max-width: 220px;
}
table.form-registration select.ev-transport-place {
	max-width: 250px;
}
table.form-registration .country, table.form-registration .city {
    width: 48%;
    margin-right: 2%;
}
table.form-registration .place-select {
    display: flex;
    justify-content: space-between;
}
table.form-registration .place-select select:last-child {
    margin-right: 0; /*fall back flex*/
}
table.form-registration .group-datainfo th:first-child {
    width: 30px
}
table.form-registration .group-datainfo .flight-number {
    width: 60px;
}
table.form-registration .group-datainfo .flight-date {
    width: 120px;
}
table.form-registration .group-datainfo .flight-time {
    width: 80px;
}
table.form-registration .flight-info, table.form-registration .flight-link {
    display: inline-block;
}
table.form-registration .flight-link {
    float: right;
    font-size: 12px;
    color: rgb(0, 132, 225);
    text-decoration: underline;
}
table.form-registration  .select-time select{
    width: auto;
}
table.form-registration  div.calendarDisplay {

    margin-right: 5px;
    padding: 10px;
    border-radius: 5px;
    background-color: #f0f0f0;
}

table.form-registration table.report {
    width: 100%;
    /*table-layout: fixed; */
    font-size: 11px;
    border-top: 1px solid #dcdcdc;
    border-bottom: 1px solid #dcdcdc;
    margin: 10px 0;
}
table.form-registration table.report th {
    background-color: #e5e5e5;
    background-image: none;
    border-bottom: 1px solid #dcdcdc;
    font-size: 12px;
    font-weight: 600;
    padding: 15px 0;
}
table.form-registration table.report td {
  padding: 10px 3px;
  font-size: 12px;
  font-weight: 300;
}
table.form-registration table.report tr:hover{
    background-color: #f5f5f5;
}
.navmenu ul li.mobile-menu-spacer-style {
	display: none;
}

input.fiche-submit {
	float: none;
}

/* website mobile version */
@media only screen and (max-width:768px) {
	.mobile-menu-close-style {
		display:block;
	}
	.navmenu {
        display: none;
    }
	.headerInfos table{
		margin: auto;
	}
	.header {
	  height: auto !important;
	}
/*
	div.mobile-nav-icon{
		width:35px;
		height:35px;
		background-color:#efefef;
		border: 1px solid #999999;
		position:relative;
		margin-right: 15px;
		background-image: url('/pro/graphics/gp_zic/zicon/menu.png');
		background-repeat: no-repeat;
		background-position: center center;
	}
	*/
	
    div.mobile-nav-icon {
		width:35px;
		height:35px;
		display: block;
	   position: fixed;
		margin: 10px;
		top: 0px;
		left: 0px;
		z-index: 100;
		background-color: rgba(0,0,0,0.3);
		background-image: url('/pro/graphics/gp_zic/zicon/mobilemenuicon.png');
		border: 0px;
		border-radius: 5px;
		background-repeat: no-repeat;
		background-position: center center;
	}

	.menu ul, .menu li {
	  width: 100% !important;
     box-sizing: border-box;
     display:block !important;
     left: 0px !important;
	}
	
	.navmenu a.menuVisible:hover, .navmenu ul.menuLevel1 a.menuItemLevel1Highlight {
		 border-bottom: 1px solid #d7d7d7;
	}
	.navmenu ul li {
	    float: none;
	    height: inherit;
	}
	.navmenu ul ul {
	    position: static;
	}
	.navmenu ul li:hover {
	    background-color: none;
	}
	.menu a {
		margin-bottom: 0px;
	}
	.mobilemenu-style ul li a{
		width: auto !important;
	}
	.mobilemenu-style ul li {
		padding: 0px !important;
	}

	.mobilemenu-style {
	    width: 100%;
	    height: 100vh;
	    position: fixed;
	    top: 0;
	    left: 0;
	    display: none;
	    overflow-y: auto;
	    z-index: 101;
	}
	.mobile-menu-close-style {
	    text-align: right;
	    padding: 5px;
	    background-color: #ffffff;
	}
	.navmenu ul li.mobile-menu-spacer-style, .navmenu ul li.mobile-menu-spacer-style a {
		display: block;
		height: 50px;
	}
	.navmenu ul li.mobile-menu-spacer-style:hover {
		border-left: 1px solid transparent;
	}
	.navmenu ul li.mobile-menu-spacer-style a.menuVisible:hover
	{
		background-color: initial;
	}
	.mobilemenu-style ul li {
	    list-style: none;
	    line-height: 40px;
	    color: #000000;
	    font-size: 16px;  
	    width:100%
	}
	
	.mobilemenu-style a {
	    display: block;
	    line-height: 40px;
	    padding: 10px;
	    text-decoration: none;
	    color: #000;
	}
	.mobilemenu-style a:hover {
	    color: #005aff;
	    font-weight: 600;
	}
	.mobilemenu-style ul li:hover {
	    background-color: #ededed;
	    border-left: 5px #005aff solid;
	}

	.langSelector {
		right: 0px;
		top: 0px;
		margin:10px
	}
	.langSelector select{
		height: 40px;
	}
	.headerInfos {
		display: table-cell;
	}

    .headerInfo img {
        width: 100px;
        height: 100px;
        margin: 0 auto;
    }
    .headerTitle {
        margin-left: 20px;
        text-align: center; /* override layout.css*/
     }
    .headerTitle table{
       width: 100%;
     }
    .eventinfo {
        color: #000; 
        text-align: center;
        width: 90%;
        left: 50%;
        margin-left: -45%;
        bottom: -110px;
    }
    div.eventinfo p {
        font-size: 14px;
        margin:0;
    }
    div.eventinfo h1{
        color:#000;
        font-size: 22px;
        margin: 0;
    }
    option, td, th, input, input[type=submit], select, textarea, td select.fieldTextWidth, td input.fieldTextWidth {
        font-size: 16px;
        line-height: 22px;
    }
    .globalTable {
        min-width: 320px;
    }
    .globalContentFooter {
        text-align: center;
    }
    table.form-registration {
      padding: 0 10px; /* prevent horizontal scrollbar */
      margin: 0 -10px; /* reduce actual padding in mobile version */
      border-width: 0px; /* no form "panel" in mobile version */
      box-shadow: none; /* no form "panel" in mobile version */
      background-color: transparent;
    }
    
    table.form-registration input[type="submit"].button, table.form-registration input[type="submit"].button:hover {
    	float: left;
    	padding: 5px 25px;
	}
    
    table.form-registration select.ev-transport-time {
    	max-width: 60px;
    }
    table.form-registration select.ev-transport-date {
    	max-width: 215px;
    }
    table.form-registration select.ev-transport-place {
    	max-width: 215px;
    }
    table.form-registration .ev-date-select {
        flex-direction: column;
    }
    table.form-registration .ev-date-day {
        width: 100%;
    }
    table.form-registration .ev-date-month {
        width: 100%;
    }
    table.form-registration .ev-date-year {
        width: 100%;
    }
    table.form-registration .ev-date-select select {
        margin-right: 0;
        margin-bottom: 3px;
    }
    table.form-registration select {
        padding: 0px;
    }
    table.form-registration th.fieldLabel {
        padding: 12px 10px 0px 0px;
    }
    table.form-registration td.fieldLabel {
        padding: 0px;
    }
    #accommodationQuestionButtons, #accomotionCheckInLabel, #accomotionCheckOutLabel, #accommodationRoomTypeLabel, #accomotionRoomTypeSmokerLabel {
        width: 100%;
    }
    .mainContent img {
    	max-width: 100%;
    }
    
    
}​